Bug 105645 - Missing anaconda function
Summary: Missing anaconda function
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-26 08:42 UTC by Joachim Backes
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-26 21:00:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Backes 2003-09-26 08:42:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
In earlier RH updates, it was possible before updating to select/deselect
packages used or not for update. This feature is missing in the
feadora/servern/test2 platform.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start installer in update mode
2.
3.
    

Actual Results:  no possibility to select/deselect package

Expected Results:  Menu for select/deselect package(s)

Additional info:

--

Comment 1 Michael Fulbright 2003-09-26 21:00:07 UTC
It has been removed as functionality which was not being used much and in the
interest of simplifying the code base.

Comment 2 Bart Martens 2004-02-29 09:02:51 UTC
See the "wontfix" bug #91716.



Note You need to log in before you can comment on or make changes to this bug.